PortuguêsInglês
INPE
Welcome, Guest
Username: Password: Remember me

TOPIC: TA 4.6.3 and PostGIS 2.3 Error

TA 4.6.3 and PostGIS 2.3 Error 10 months 2 days ago #296

Hello, everyone! :)

I tried to create a new project using TerraAmazon 4.6.3 and PostGIS 2.3, and I got the message: Version not suported!

What can I do to solve this, without downgrading my PostGIS version?


Thanks in advance.
The administrator has disabled public write access.

TA 4.6.3 and PostGIS 2.3 Error 10 months 2 days ago #297

There is the screenshot from the error.
The administrator has disabled public write access.

TA 4.6.3 and PostGIS 2.3 Error 10 months 14 hours ago #298

Hi my friends,

I am passing to the same problem.

Are there plans to incorporate new versions of postgis to TA?

Sincerely yours
The administrator has disabled public write access.
Time to create page: 0.045 seconds